/* * *
* = = = = = = = = = = =
* Author: Sakban From Jurang Koak
* Email: sakban.djk@gmail.com
* Sites: http://sakban.wap.sh
* CSS Sakban Golden Style From Joker
* Modif Themes by Sakban
* = = = = = = = = = = =
* * */

body {
color: #fff;
font-size: 11px;
background-color: gold;
font-family: Tahoma;
margin: 0;
padding: 0;
border: 1px solid #f00;
margin: auto; max-width: 630px;
}
body a {
color: limegreen;
text-shadow: 1px 1px 1px darkred;
}
body img {
max-width:98%;max-height:99%;
}

.kategori { 
font-size:10px;
size:10px;
background-color : darkred; 
background-repeat : repeat-x; 
background-position : 50% bottom; 
margin-top :1px; 
margin-bottom :1px; 
padding :6px; 
border-top : 1px solid #EAD; 
border-bottom : 2px solid #EAEA5A; 
border-right: 0px solid #EAEA2A;
border-left: 1px solid #a25300;
color: maroon;
font-size:10px;
text-weight: bold;
text-align: center;
}

.rmenu {
color : #bd0000;
background-color : #050000;
background-image : url(/images/rmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 2px;
margin-bottom : 2px;
padding : 2px;
border : 1px solid #590000;
}

.tmn, .fmenu {
margin: 1px;
padding: 1px;
color : #b94201;
text-shadow : #000000 1px 1px 2px; 
background-color : #080500;
background-image : url(/images/tmn.png);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 2px;
margin-bottom : 2px;
padding : 2px;
border : 1px solid #8c3901;
}
.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
color : limegreen;
text-decoration : none;
}
.tmn a:hover, .fmenu a:hover {
color : lime;
border-bottom : 1px dotted #933400;
}

.merah {
color : #bd0000;
background-color : #050000;
background-image : url(/images/rmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 2px;
margin-bottom : 2px;
padding : 2px;
border : 1px solid #590000;
}

form {
font-size : small;
margin : 2;
padding : 0;
}

#header {
background-color: yellow;
background-image: url(/images/yellow.png);
background-repeat: repeat-x;
background-position: 50% top;
margin: 1px;
border: 1px solid #f00;
display: block;
padding: 0px;
text-align: center;
}

#post-contents {
background-color: yellow;
background-image: url(/images/gold.png);
background-repeat: repeat-x;
background-position: 50% bottom;
display: block;
margin: 1px;
padding: 1px;
border: 1px solid #f00;
color: #100;
text-align: center;
}

#post-content, #index, #blog {
background-color: yellow;
background-image: url(/images/yellow.png);
background-repeat: repeat-x;
background-position: 50% top;
display: block;
margin: 1px;
padding: 2px;
border: none;
color: #fff;
text-align: left;
}

#post-content a, #post-content a:link, #index a, #blog a {
color: limegreen;
text-shadow:1px 1px 1px darkred;
}

#post-content a:hover, #index a:hover, #blog a:hover {
color : lime;
text-decoration: italic;
border-bottom : 0px dotted #395400;
}

#footer {
background-color: yellow;
background-image: url(/images/foot.png);
background-repeat: repeat-x;
background-position: 50% bottom;
border: 1px solid #f00;
color: #fff;
margin: 1px;
padding: 0px;
display: block;
text-align: center;
}

#footer a, #footer a:link {
color: lime;
text-shadow: 0px 1px 1px darkgreen;
text-decoration: italic;
border-bottom: none;
}
#footer:after {background: yellow;text-shadow: 1px 1px 1px darkred; content:"Sakban Golden Thema"; display:block;
text-align:center;
margin:2px 1px 2px 1px;
padding:2px;
border:none; 
font-size:small; color:darkwhite; text-align:center;}

.post-single,#comments {background:yellow;margin:2px;padding:1px;border:1px solid #f00;text-align:left;}
#content h1 {margin:1px;color:gold;padding:2px;font-size:normal;}

#recent-posts-list li,.post-content li {
border-bottom:1px solid #f00;
margin:2px;
padding:1px;
list-style-image: url(/images/bird.png);
list-style-position:inside;
margin:1px;
padding:2px;
}
#recent-posts-list li a {color:red}
ol {margin:1px;padding:2px}


.abn {
background:yellow url(/images/menu-aban.png) right bottom no-repeat;
color:#fede01;
margin:1px;
padding:auto;
text-align:center;
text-decoration:none;
border:1px dotted #696969;
}

.xt_container, .xt_blog {
  background: yellow;
  border: 1px solid #f00;
  margin: 1px;
  padding: 2px;
  color: #000;
  font-size: 10px;
  line-height: 18px;
}

#navigation {
background: gold url(/images/navigasi.png) top center no-repeat;
color:#fede01;
margin:1px;
padding:6px;
text-align:center;
border:1px solid #f00;
}

#navigation span {
width: 75%;
height: 45%;
background-image : url(/images/gmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
display: inline-block;
border:1px solid red;
margin:1px:
padding: 3px;
text-align:center;
}
.xt_navigation span {
  padding: 3px;
  margin: 1px;
}
.xt_navigation span a {
  color: #4affb0;
  text-shadow:1px 1px 1px gold;
}

.description {
background: yellow url(/images/desc.png) top center no-repeat;
margin: 3px;
padding: 6px;
color: maron;
text-shadow: 0px 1px 1px darkred;
font-size: 15px;
font-weight: bold;
text-align: center;
border-bottom: 2px dotted gold;
}

.atas {
background-color: yellow;
background-image: url(/images/tmn.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 2px;
margin-bottom: 1px;
padding: auto;
border: 0px solid #f00;
margin: 1px;
display: inside;
text-align:center;
}

.bawah {
background: #a25300 url(/images/kaki.png) left bottom no-repeat;
padding: auto;
border: 1px solid #f00;
margin: 0px;
text-align:center;
}

.xt_container p, .xt_blog p {
  font-size: 12px;
  line-height: 18px;
  color: #fff;
}

.xt_container a, .xt_blog a {
  color: lime;
}

.xt_container img, .xt_blog img {
  display: block;
  border: 1px dotted #100;
  text-align: center;
  margin: 1px;
  padding: auto;
}

.xt_list span.xt_heading {
  display: inline-block;
}

.xt_pagination span.selected span {
  background-color: #fede01;
  color: #4affb0;
  border: 2px solid #f00;
  padding: 2px;
  margin: 1px;
}

.filelist_paging {
text-align: center;
background-color:#f90;
background-image : url(/images/tmn.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 2px;
margin-bottom : 1px;
margin:1px;
padding:2px;
border:1px solid #f00;
}

.filelist_paging a {
color: #feef01;
padding:1px;
margin:2px;
}
.filelist_paging span {
color: #005;
padding:1px;
margin:2px;
}
.filelist_paging b {
color: #8f2;
padding:1px;
margin:1px;
}

.xt_content list li, .xt_content li, .xt_content li a {
list-style-image: url(/images/abn.png);
list-style-position:inside;
color: #a3ffa1;
margin-top: 2px;
margin-bottom: 2px;
margin: 2px;
padding: 2px;
text-align:left;
border-bottom: 1px solid #03010a;
}

.xt_text {
  color:#fff;
  line-height:18px;
}
.xt_text a {
  color: lime;
}

/* @XT_title: Image */
.xt_text img {
  text-align:center;
  margin:1px;
  /*display:block;*/
  max-width:100%;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
.xt_blog_title {
background: yellow url(/images/hand.png) left top no-repeat;
color: maron;
text-align: center;
border-bottom: 3px solid gold;
font-size: 35px;
}
.xt_blog_tag {
remame: categories;
color: #110;
display: inline;
}

.xt_blog_subtitle {
  display: inline-block;
  text-align: center;
  font-size: 0px;
}

.post {
font-weight:bold;
font-size:small;
color:#000;
vertical-align:top;
border: 1px solid #f00;
background-color: yellow;
background-image: url(/images/kuning.png);
background-repeat: repeat-x;
background-position: 50% top;
display: block;
width:100%;
margin-top:1px;
margin-bottom:1px;
text-align: left;
}

.post-meta {
background-color: gold;
background-image: url(/images/kuning.png);
background-repeat: repeat-x;
background-position: 50% bottom;
border: 1px solid red;
margin: 2px 2px 2px 2px;
color: #555;
padding: 3px;
font-size: normal;
text-align: center;
}

textarea {
  background: #fff;
  border: 1px inside #f00;
  overflow: auto;
  vertical-align: top;
  resize: vertical;
  min-height: 50px;
  width: 75%;
  margin: 2px 1px 2px 1px;
  text-align:center;
  padding: auto;
}

.gmenu {
color: #75bf00;
background-color: #030500;
background-image: url(images/gmenu.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 2px;
margin-bottom: 2px;
padding: 2px;
border: 1px solid #415f00;
}

.gmenu a {
color: limegreen;
border-bottom: 0px dotted #223200;
}
.gmenu a:hover {
color: lime;
border-bottom: 1px dotted #395400;
}

.phpcode {
color: #00798f;
background-color: #001114;
border: 1px dotted #00272e;
margin-top: 4px;
padding: 0 2px;
}

0.quote {
border-left: 4px solid #5c5c5c;
color: #b5b4b4;
text-shadow: #000000 1px 1px 2px; 
font-size: x-small;
padding: 2px 0 2px 4px;
margin-left: 2px;
}

nav ul, nav ol {
  background: #110;
  border-bottom: 2px solid #900;
  list-style: &raquo;
  list-style-image: none;
  margin: 1;
  padding: 2;
}

.bmenu, .birumuda {
color: #0084b5;
text-shadow: 1px 1px 2px; #000;
background-color: #000406;
background-image: url(/images/bmenu.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 2px;
margin-bottom: 2px;
padding: 2px;
border: 1px solid #005064;
}

input:focus, textarea:focus, select:focus {
color : #78b100;
background-color : #1c2900;
border : 1px solid #385400;
}

.logo{background-color: #000000; background-image : url(images/bg_post.png)); background-repeat: repeat-x; background-position: 50% top; border-bottom: 1px solid #500; }

.dtext {
padding-left: 2px;
padding-right: 2px;
}

.xt_label label {
  background: #000;
  margin: 2px;
  color: #f00;
  font-style: bold;
  text-align: center;
  font-size: 15px;
  border-bottom: 2px solid #00f;
 }

.xt_blog_comments_title {
  background: #efdfcf;
  display: inline-block;
  border: 1px solid #500;
  text-align:center;
  padding: 1px;
  margin: 3px auto;
  color: #5f0;
}

.xt_coments {
  background: yellow;
  display: inline-block;
  border-bottom: 1px solid #f00;
  padding: 1px;
  margin: 2px;
  color: #12f;
  text-align:center;
}

.xt_blog_write_a_comment_title {
  background: #ffe;
  display: inline-block;
  border: 1px inside #f00;
  padding: 1px;
  margin: 2px;
  text-align:center;
  color: #f01;
}

input, textarea, select {
color: #6d6d6d;
background-color: #101010;
background-repeat: repeat-x;
background-position: 50% top;
margin-right: 2px;
margin-bottom: 2px;
padding: 1px 4px;
border: 1px solid #363636;
}

input:hover, textarea:hover, select:hover {
color: #6d6d6d;
background-color: #101010;
background-repeat: repeat-x;
background-position: 50% bottom;
margin-right: 1px;
padding: 1px 4px;
border: 1px solid #363636;
}

input:focus, textarea:focus, select:focus {
color: #6d6d6d;
background-color: #101010;
background-repeat: repeat-x;
background-position: 50% top;
margin-right: 1px;
padding: 1px 4px;
border: 1px solid #363636;
}
input { padding: 1px 3px 0px 3px; border: 1px solid; border-color: #363636 #363636 #363636 #363636; background-color: #101010;
color: cyan; text-align: left; font-size: small; }
form {
display: inline;
}

.aut, .head {
border: 1px #500 solid;
background-image: url(images/bg_post.png);
padding: 1px;
margin: 1px 1px 1px 1px;
text-align: center;
font-weight: normal;
color: #b5b4b4;
font-size: normal;
border: 1px solid #555;
background-image: url(images/bg_post.png);
background-position: top;
background-repeat: repeat-x;
margin-bottom: 2px;
margin-top: 2px;
}

.xt_pagination {
  background-color: #020;
  background-image: url(/images/pintas.png);
  background-repeat: repeat-x;
  background-position: 50% top;
  color: #ff0;
  border: 2px solid #555;
  margin: 2px;
  padding: 3px;
  text-align: center;
}
.xt_pagination span {
  background: #050;
  color: #fff;
  margin: 1px;
  padding: 1px;
}
.xt_pagination a, .xt_pagination span a {
  margin: 1px;
  background: #050;
  color: #0f0
  padding: 2px;
  text-decoration:italic;
}

.msg {
color: #0084b5;
margin: 1px;border: 1px #002300 solid;
text-align: center;
background: url(/images/msg-bg.png) repeat-x top;
}
.err {
color: #972928;margin: 1px;border: 1px #230000 solid;
text-align: center;background: url(/images/err.png) repeat-x
top;
}
.aut {
color: #01fa01;
background-color: #020100;
background-image: url(/images/tmn.png);
background-repeat: repeat-x;
background-position: 50% bottom;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border-top: 1px solid #500;
border-bottom: 1px solid #500;
text-align: center;
}
.aut a:link, .aut a:visited {
color: #b9fa01;
text-decoration: none;
border-bottom: 1px dotted #602200;
}
.aut a:hover {
color: #05ff02;
border-bottom: 1px dotted #933400;
}

.search_cit {
font-size: 11px;
font-weight: bold;
border-bottom: 1px dotted #f00;
}

.main_menu
{background: #000000 url(/images/menu_bg.png);
border: 1px solid #333;
padding: 1px;
margin: 1px 1px 1px 2px;
border-left: 2px solid #333;
}
.menu_res {
color: #0084b5;
text-shadow: 1px 1px 2px #000;
background-color: #000406;
background-image: url(/images/mrazd.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 1px;
border: 1px solid #005064;
}
.menu_res a {
color: #0084b5;
border-bottom: 1px dotted #004354;
}
.menu_res a:hover {
color: #25c5ff;
border-bottom: 1px dotted #006882;
}

.navigation-menu {
margin: 1px;
padding: 2px;
text-align: center;
font-weight: normal;
color: #ded;
font-size: 11px;
border: 1px solid #555;
background-image: url(images/bg_post.png);
background-repeat: repeat-x;
background-position : 50% top;
margin-top: 2px;
}


.st {
border-top: 1px dotted #415f00;
border-bottom: 1px dotted #415f00;
border-left: 1px dotted #415f00;
border-right: 1px dotted #415f00;
font-size  x-small;
margin-top: 4px;
}
.st a:link, .st a:visited {
text-decoration: none;
}
.logo {
background-color: #000000;
}

.post, table{
width: 100%;
}
.rekl, .rekl_main {
padding-right: 1px;
padding-left: 1px;
border: 1px solid #3b3b3b;
text-align: center;
}
.cit {
border-left: 3px solid #005064;
border-bottom: 3px solid #005064;
color: #586776;
text-shadow:1px 1px 2px #010;
font-size: x-small;
padding: 2px 0 2px 4px;
margin-left: 2px;
}
.pt {
color: #bd0000;
background-color: #050000;
background-image: url(/images/pt.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #590000;
}
.iblock {
color: #a9a9a9;
background-color: #0a0a0a;
background-repeat: repeat-x;
background-position: 50% top;
margin: 1px 1px 1px 1px;
padding: 1px;
border: 1px solid #4e4e4e;
}
.iblock a:link {
color: #a9a9a9;
text-decoration: none;
border : 1px dotted #3f3f3f;
}
.iblock a:hover {
color: #d2d2d2;
text-decoration: none;
border: 1px dotted #696969;
}
.blogroll {
background-color: #101010;
margin: 1px;
padding: 1px;
border  1px solid #555;
}
.following {
background-color: #212121;
margin: 1px;
padding: 2px;
border: 1px solid #555;
}

::-moz-selection {
  background: #acdd33;
  color: #fff;
  text-shadow:1px 1px 1px #c5e;
}

::selection {
  background: #acdd33;
  color: #fff;
  text-shadow: none;
}

.pintas {
color: #b94201;
text-shadow: 1px 1px 1px #300;
background-color: #020100;
background-image: url(/images/pintas.png);
background-repeat: repeat-x;
background-position: 50% bottom;
margin-top: 2px;
margin-bottom: 2px;
padding: 2px;
border: 1px solid #5c2901;
}
.icon48 {
font-size: large;
width: 48px;
height: 48px;
vertical-align: top;
text-align: center;
}

.icon14 {
font-size: small;
width: 14px;
height: 14px;
vertical-align: top;
text-align: center;
}
blockquote { margin: 10px; min-height: 20px; background: #fcc; color: #f22; padding: 5px; position: relative; word-wrap: break-word; margin-bottom: 1em;}
blockquote:after { content:''; display: block; position: absolute; top: -20px; left: 30px; width: 0; height: 0; 
border-color: transparent transparent #fcc transparent; border-style: solid; border-width: 10px;}

blockquote:before { content:''; display: block; position: absolute; top:100%; right: 30px; width: 0; height: 0; 
border-color: #fcc transparent transparent transparent; border-style: solid; border-width: 10px;}

.img {width:100%; height:100%;}

.on {color:#006600;}
.off {color:#330000;}

.xt_touch .xt_text.normal {
  font-size: 16px;
  line-height: 24px;
}
/* @XT_title: Small text sizing for touch */
.xt_touch .xt_text.small {
  font-size: 13px;
  line-height: 19px;
}
/* @XT_title: Large text sizing for touch */
.xt_touch .xt_text.large {
  font-size: 19px;
  line-height: 29px;
}
article, aside, details, index, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 2;
}

a {
  color: #0f0;
}
a:link, a:visited {
color: #fe8f17;
text-decoration: italic;
}
a:hover {
color: #ff4e00;
text-decoration: none;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

abbr[title] {
  border-bottom: 2px solid #050;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 2px;
  border: 0;
  border-top: 2px solid #ccc;
  margin: 1em 0;
  padding: 1;
}

ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

form, figure {
  border: 1;
  margin: 1;
  padding: 2;
}
fieldset {
  border: 1;
  margin: 0;
  padding: 2;
}

audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

h1 {
  font-size: 120px;
}
h2 {
  font-size: 60px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 15px;
}

//**See you again...!